input[type=text] {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	padding-left: 14px !important;
	padding-right: 6px !important;
}

.btn-toolbar {
	height: 0px !important;
}

.table-condensed {
	margin-bottom: 0px !important;
}

.table-bordered {
	border: 1px solid black !important;
}

.table-condensed > tbody > tr > td {
	border: black 1px solid !important;
	border-bottom: none !important;
}

.table-bordered > tbody > tr > td {
	border-bottom: none !important;
	border-top: none !important; /* Nieuw */
}

td.success {
	background: #6e6e6e !important;
	color: white;
}

tr:hover > td.success {
	background: #545454 !important;
}

td.info {
	background: #cefefe !important;
}

tr:hover > td.info {
	background: #bae6e6 !important;
}

td.warning {
	background: #fffe03 !important;
}

tr:hover > td.warning {
	background: #e3e202 !important;
}

td.danger {
	background: #5bc0de !important;
}

tr:hover > td.danger {
	background: #4da5bf !important;
}

table .table .table-hover > tbody > tr, tr:hover, .table-hover:hover, .table:hover, tbody, tr, table {
	cursor: default !important;
}

.text-primary, td > i.wem-icon-prefix {
	color: black !important;
}

.dropdown-menu {
	overflow-y: scroll !important;
	max-height: 288px !important;
	height: auto !important;
}

p {
	cursor: text;
}

.minified-panel .panel, .minified-panel-not-expandable .panel {
	line-height: 0px !important;
}

.minified-panel .panel-heading, .minified-panel-not-expandable .panel-heading {
	padding: 0px !important;
	color: black !important;
}

.minified-panel .panel-body, .minified-panel-not-expandable .panel-body {
	padding: 0px !important;
}

.minified-panel div.panel-title a[data-toggle="collapse"]::before {
	  position: relative !important;
	  float: left !important;
	  top: 20px !important;
	  left: 20.5% !important;
	}

.minified-panel-not-expandable div.panel-title a[data-toggle="collapse"]::before {
	  display: none !important
}

.table td.default p, .table td.warning p, .table td.info p {
	color: black !important;
	font-size: 16px !important;
}

.table td.success p {
	color: white !important;
	font-size: 16px !important;
}

td input {
  height: 14px !important;
}